/* CSS Document */
.information{
	background-image:url(cho.jpg);
	background-repeat:no-repeat;
	width:1000px;
	min-height:632px;
	margin:0 auto;
}

.basicInfo{
	padding-top:57%;
}

.basictable{
	border-spacing:0.5em;
}

.basic{
	background-color:#FFCC33;
}

#warning1,#warning2,#warning3,#warning4{
	color:#FF0000;
	font-weight:bold;
	display:none;
}